---
references:
- id: AnanthaswamyClosed
  accessed:
    - year: 2018
      month: 7
      day: 30
  author:
    - family: Ananthaswamy
      given: ByAnil
  citation-key: AnanthaswamyClosed
  container-title: Quanta Magazine
  title: Closed Loophole Confirms the Unreality of the Quantum World
  type: webpage
  URL: >-
    https://www.quantamagazine.org/closed-loophole-confirms-the-unreality-of-the-quantum-world-20180725/

- id: Bush2015PilotWave
  accessed:
    - year: 2015
      month: 11
      day: 27
  author:
    - family: Bush
      given: John W.M.
  citation-key: Bush2015PilotWave
  container-title: Annual Review of Fluid Mechanics
  DOI: 10.1146/annurev-fluid-010814-014506
  ISSN: 0066-4189, 1545-4479
  issue: '1'
  issued:
    - year: 2015
      month: 1
      day: 3
  language: en
  page: 269-292
  title: Pilot-Wave Hydrodynamics
  type: article-journal
  URL: >-
    http://math.mit.edu/~bush/wordpress/wp-content/uploads/2014/09/Bush-ARFM-2015.pdf
  volume: '47'

- id: Chaves2018Causal
  accessed:
    - year: 2018
      month: 7
      day: 30
  author:
    - family: Chaves
      given: Rafael
    - family: Lemos
      given: Gabriela Barreto
    - family: Pienaar
      given: Jacques
  citation-key: Chaves2018Causal
  container-title: Physical Review Letters
  container-title-short: Phys. Rev. Lett.
  DOI: 10.1103/PhysRevLett.120.190401
  issue: '19'
  issued:
    - year: 2018
      month: 5
      day: 7
  page: '190401'
  title: Causal Modeling the Delayed-Choice Experiment
  type: article-journal
  volume: '120'

- id: Goldstein2011Bells
  accessed:
    - year: 2015
      month: 11
      day: 28
  author:
    - family: Goldstein
      given: Sheldon
    - family: Norsen
      given: Travis
    - family: Tausk
      given: Daniel
    - family: Zanghi
      given: Nino
  citation-key: Goldstein2011Bells
  container-title: Scholarpedia
  DOI: 10.4249/scholarpedia.8378
  ISSN: 1941-6016
  issue: '10'
  issued:
    - year: 2011
  language: en
  page: '8378'
  title: Bell's theorem
  type: article-journal
  URL: http://www.scholarpedia.org/article/Bell%27s_theorem
  volume: '6'

- id: Jaynes1990Probability
  author:
    - family: Jaynes
      given: Edwin Thompson
  citation-key: Jaynes1990Probability
  issued:
    - year: 1990
  title: Probability in Quantum Theory
  type: article-journal
  URL: https://bayes.wustl.edu/etj/articles/prob.in.qm.pdf
...
